1

I'm trying to install GWT plugin for Eclipse. The Google manual says among other things

screenshot Eclipse indeed shows that message during installation. The questions are:

  1. What exactly does that message mean? Is there a possibility for an attacker to substitute downloaded files to do evil things with my computer?

  2. Why would Google set things up in a non-properly-secure way, and ask developers to ignore security warning while working with its plugin? Such things erode the whole internet security concept. Theoretically speaking, after ignoring this warning maybe I should also ignore Firefox's message about "wrong SSL gmail certificate?"

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.